/* #Reset
================================================== */
/* http://meyerweb.com/eric/tools/css/reset/  [v2.0 | 20110126 | License: none (public domain)] */
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display: block;
}

body { 
	line-height: 1;
	background: url(../img/triangles_7.png);
}

/* #Base Styles
================================================== */
*, *:before, *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
}

html, body {
	height: 100%;
}

body {
	font-family: 'Open Sans', sans-serif;
}

a {
	text-decoration: none; 
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out; 
	outline: none !important;
}

p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	line-height: 28px;	
}

ul {
	list-style: none;
}

img {
	width: 100%; 
	height: auto;
}

.clear {
	clear: both;	
}

.left {
	float: left;	
}

.container {
	background: #fff;
	margin: 0 auto;
	width: 82%;
	max-width: 1400px;
}

h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: lighter;
	color: #7E6F52;
	font-size: 30px;
	line-height: 39px;
	text-align: center;	
}

#intro h3 {
	margin: 20px 0 100px 0;
	font-weight: normal;
	color: #777;
	font-size: 19px;
	line-height: 29px;
	padding: 0 30px;
	text-align: center;	
}


/* #Navigation
================================================== */

nav ul li a {
	font-size: 12px !important;
	text-transform: uppercase !important;
	letter-spacing: 1px;	
}

/* Logo Section */
.top-bar .name h1 a {
	color: #633;	
}

.title-area img {
	width: 190px;
	margin-top: 10px;	
}

.top-bar .toggle-topbar.menu-icon a {
	width: 50px;
	height: 50px;
	display: block;
	z-index: 10;	
}

.top-bar .toggle-topbar.menu-icon i {
	font-size: 34px;
	line-height: 45px;	
}

/* Background & Hover */
.top-bar {
	height: 100px;	
}

.top-bar-section {
	padding-top: 45px;
}	

.top-bar, .contain-to-grid, .top-bar.expanded .title-area {
	background: #fff;	
}

.top-bar-section li:not(.has-form) a:not(.button), .top-bar-section .dropdown li:not(.has-form) a:not(.button) {
	background: #fff !important;
	color: #888;
	font-family: 'Open Sans', sans-serif;
}

.top-bar a.active {
	color: #333 !important;	
}

.top-bar-section li:not(.has-form) a:not(.button):hover, .top-bar-section .dropdown li:not(.has-form) a:not(.button):hover, .top-bar-section .dropdown li:not(.has-form) a:not(.button):hover   {
	color: #333;	
}

.top-bar-section .has-dropdown > a:after {
	border-color: rgba(55, 55, 55, 0.4) transparent transparent transparent;
}

.top-bar .toggle-topbar.menu-icon a, .top-bar-section ul li:hover:not(.has-form)>a {
	color: #888;	
}

.top-bar .toggle-topbar.menu-icon a:hover {
	color: #333;	
}

.top-bar-section .has-dropdown.moved>.dropdown {
	margin-top: 45px;	
}


/* #Intro
================================================== */
#intro {
	padding: 100px 0 125px 0;	
}

#intro ul li {
	height: 80px;
	margin-bottom: 30px;
	border-bottom: 1px solid #ededed;
}

#intro img {
	width: 85px;	
}

#intro ul li:nth-child(2) img {
	width: 50px;
	display: block;
	margin: -10px auto 0 auto;	
}

#intro ul li a {
	opacity: 0.7;	
}

#intro ul li a:hover {
	opacity: 1;	
}


/* #Client List
================================================== */

#list h3 {
	color: #7E6F52;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: lighter;
	font-size: 1.25rem;
	line-height: 1.3;
}

#list h4 { 
	color: #555;
	font-weight: 400;
	padding-top: 7px;
	line-height: 24px;
}

#list h5 {
	color: #999;
	padding: 1rem 0 0.5rem 0;
	font-size: 14px;
}

#list p {
	font-weight: 400; 
	font-family: 'Open Sans', sans-serif;
	font-size: 15px; 
	color: #555;
	border-top: 1px solid #eee;
	padding-top: 1rem;
	margin-top: 1rem;
	font-size: 15px;
	line-height: 28px;
}

#list li {
	margin-bottom: 7rem;	
}



/* #Fonts
================================================== */

@font-face {
  font-family: 'fontello';
  src: url('../font/fontello.eot?15074197');
  src: url('../font/fontello.eot?15074197#iefix') format('embedded-opentype'),
       url('../font/fontello.woff?15074197') format('woff'),
       url('../font/fontello.ttf?15074197') format('truetype'),
       url('../font/fontello.svg?15074197#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}

 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: .2em;
}
 
.icon-menu:before { content: '\e800'; } /* '' */
.icon-home:before { content: '\e801'; } /* '' */
.icon-phone:before { content: '\e802'; } /* '' */
.icon-print:before { content: '\e803'; } /* '' */
.icon-user:before { content: '\e804'; } /* '' */

/* #Media Queries
================================================== */

/* min-width 641px and max-width 1024px */
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
	h2 {
		font-size: 26px;	
	}
	
	h3 {
		padding: 0;	
	}
	
	.container {
		width: 100%;	
	}

} 
	 
	 
/* max-width 640px, mobile-only styles */	 
@media only screen and (max-width: 40em) { 
	
	h2 {
		font-size: 24px;
		line-height: 34px;	
	}
	
	h3 {
		padding: 0;
		font-size: 18px;	
	}
	
	.container {
		width: 100%;	
	}
	
	.top-bar {
		height: 90px;	
	}
	
	.top-bar .toggle-topbar.menu-icon {
		margin-top: 5px;	
	}
	
	.top-bar-section li:not(.has-form) a:not(.button), .top-bar-section .dropdown li:not(.has-form) a:not(.button) {
		background: #fafafa !important;	
	}
	
	.top-bar-section li:not(.has-form) a:not(.button):hover, .top-bar-section .dropdown li:not(.has-form) a:not(.button):hover, .top-bar-section .dropdown li:not(.has-form) a:not(.button):hover   {
		color: #fff;
		background: #aaa !important;	
	}
	
	#intro ul li {
		width: 80px;
	}
	
} 